Source: golang-github-konsorten-go-windows-terminal-sequences
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/konsorten/go-windows-terminal-sequences
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-konsorten-go-windows-terminal-sequences
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-konsorten-go-windows-terminal-sequences.git
XS-Go-Import-Path: github.com/konsorten/go-windows-terminal-sequences
Testsuite: autopkgtest-pkg-go

Package: golang-github-konsorten-go-windows-terminal-sequences-dev
Architecture: all
Depends: ${misc:Depends}
Description: Enable support for Windows Terminal Colors
 This library allows enabling Windows terminal color support for Go.
 .
 Virtual terminal sequences are control character sequences that can control
 cursor movement, color/font mode, and other operations when written to the
 output stream. Sequences may also be received on the input stream in response
 to an output stream query information sequence or as an encoding of user input
 when the appropriate mode is set.
